<?php if ( ! defined( 'ABSPATH' ) ) exit; ?>
<div class="wrap">
  <div class="left-content">

    <div class="icon32"><img src="<?php echo plugins_url( 'images/logo_32px_32px.png', dirname( __FILE__ ) ); ?>" /></div>
    <h2>Fast Secure Contact Form Options</h2>

    <?php $errors = get_settings_errors(); ?>
    <?php if( isset( $errors ) ) { ?>
      <?php foreach( $errors as $e ) { ?>
      <div id="message" class="<?php print $e['type']; ?>">
        <p><?php _e( $e['message'] ) ?></p>
      </div>
      <?php } ?>
    <?php } ?>

	  <p>Receive a text message each time somebody fills out your contact form.</p>

  	<form action="options.php" id="options" method="post">
  		<?php settings_fields('fscf_sms'); ?>
  		<?php do_settings_sections('fscf_sms'); ?>
      <?php settings_errors('fscf_sms'); ?>
      <?php submit_button(); ?>
  	</form>
  </div>
</div>
